body {
  background-color: white;
  font-family: 'Noto Sans JP', sans-serif;
  color: #005CA3;
  height: 100%;
}

.navbar-brand {
  margin-top: 30px;
  display: inline-block;
  width: 100%;
}

.navbar-brand .logo {
  float: left;
}

.navbar-brand .logo img {
  width: 190px;
  display: inline-block;
}

.navbar-brand .menu-bar {
  float: right;
}

.navbar-brand .menu-bar li {
  font-size: 16px;
  color: #6100DE;
}

.navbar-brand .menu-bar li:hover {
  background-color: #f6e0ff;
  border-radius: 5px;
}

.navbar-brand .menu-bar li img {
  max-width: 30px;
}

.buttonEdit {
  margin-top: 10px;
  margin-left: 10px;
  float: right;
  width: 100px;
}

.foto-login {
  margin-top: 150px;
  margin-right: 10%;
  display: inline-block;
  float: left;
}

.foto-login img {
  min-width: 300px;
}

.foto-user {
  width: 250px;
  margin-right: 100px;
}

.login {
  float: left;
  height: 640px;
  display: inline-block;
}

.login header {
  padding-top: 220px;
}

.login header h1, .login header h2 {
  font-family: 'Noto Sans JP', sans-serif;
  color: #701cdf;
}

.login header h1 {
  font-weight: bold;
  font-size: 55px;
}

.login header h2 {
  font-size: 40px;
}

.login .form-login form {
  width: 350px;
}

.login .form-login .button-login {
  background-color: #6100DE;
  color: white;
}

.login .form-login .button-login:hover {
  background-color: #8532f1;
}

.welcome {
  float: left;
  margin-left: 50px;
  height: 640px;
  display: inline-block;
}

.welcome header {
  padding-top: 170px;
  margin-bottom: 35px;
}

.welcome header h4 {
  font-family: 'Gentium Book Basic', serif;
  color: #208bdd;
}

.welcome header h2 {
  font-weight: bold;
  font-family: 'Gentium Book Basic', serif;
  color: #177ac5;
  font-size: 60px;
}

.breadcrumb {
  background-color: white;
  text-decoration: none;
}

.breadcrumb a {
  color: #005CA3;
}

.data-karyawan {
  height: 500px;
}

.footer {
  text-align: center;
  float: left;
  width: 100%;
  bottom: 0;
  height: 50%;
  background: #ECF7FF;
  color: #005CA3;
  z-index: -1;
}
/*# sourceMappingURL=main.css.map */